@charset "utf-8";

@import url("/css/global/gnb_new.css");
@import url("/css/global/section.css");
@import url("/css/global/layer.css");

/* layout */
/*.wrap{width:960px;margin:0 auto}*/
.wrap{width:100%}
.gnb{}
.gnb h2{padding:4px 0 0 18px;position:relative;font-size:11px;color:#3ea1e0;letter-spacing:-1px;font-weight:normal;}
.gnb h2 a.title{
	position:absolute;
	top:15px;right:19px;
	padding-left:8px;
	color:#3ea1e0 !important;
	background:url(/images/boradio/common/bul_arw3.gif) 0 1px no-repeat;
	}
.cb{clear:both;}
/*#header{width:960px;margin:0 auto;}*/
#header{width:100%}
#container{width:960px;margin:0 auto;}
.sub_sports {width:960px;margin:0 auto;padding-top:15px !important;} /* 스포츠tv 상단간격 */
/*.content{float:left;width:755px;display:inline;padding-left:20px}*/
.content{float:left;width:755px;display:inline;padding-left:0px;/*margin-top:20px;background-color:#fff;*/}
#footer { width:960px; }


.blind {overflow:hidden;position:absolute;left:-1000%;top:0;width:1px;height:1px;font-size:0;line-height:0} /* 숨김 */


/* LNB 110506변경*/
/*.wrap_bg{clear:both;width:960px;background:url(/images/boradio/common/bg_content.gif) repeat-y;margin-top:17px} 150908*/
.wrap_bg{clear:both;/*overflow:hidden;*/width:960px;background:url(/images/common/bg_right.gif) right 0 repeat-y;margin-top:17px}
.wrap_bg {*zoom:1;}
.wrap_bg:after {content:""; display:block; clear:both;}

/*.snb{float:left;width:185px;background-color:#fff;}150908*/
.snb{float:right;width:185px;background-color:#fff;}
* html .snb {display:inline} /* ie6.0 */
.snb h3{display:none;}

.over_banner01 {margin-top:10px}
.over_banner01 img {vertical-align:top;/*width:185px;height:154px*/width:100%}


/* login */
.logout h3{display:none;}
.logout{clear:both;width:183px;height:111px;overflow:hidden; border:1px solid #c9c9c9; background-color:#f9f9f9;}
.logform{float:left;padding:8px 0 4px 7px;}
.logform input{
	width:104px;
	height:14px;
	padding:4px 5px 0 4px;
	border:1px solid #c0c0c0;
	font-size:11px;color:#a0a0a0;
	margin:1px 0 3px 0;
	}
.logform{background-color:#fff;width:176px;}
.logform dt{float:left;width:121px;}
.logform dd{float:left;width:48px;padding-top:1px;}
.box_check{clear:both;width:185px;height:130px;}
.logcheck{float:left;padding:7px 8px 10px 3px;background:#f9f9f9 url(/images/boradio/common/bg_logline.gif) top no-repeat;}
.logcheck li{float:left;color:#717171;font-size:11px;}
.logcheck li input{vertical-align:middle;margin:-3px 3px 0 4px;}
.logcheck li a{font-size:11px;}
.logcheck li.e1{width:91px;padding-top:4px;}
.logcheck li.e2{width:80px;padding-top:4px;}
.logcheck li.e3{width:51px;padding:5px 0 0 11px;background:url(/images/boradio/common/bul_arw1.gif) 4px 6px no-repeat;}
.logcheck li.e4{width:96px;padding:5px 0 0 14px;background:url(/images/boradio/common/bul_arw2.gif) 0 6px no-repeat;letter-spacing:-1px;}
.logcheck li.e3 a{color:#717171;font-weight:bold;letter-spacing:-1px;}
.logcheck li.e4 a{color:#999;}
.logon{clear:both;width:183px;height:111px;overflow:hidden;border:1px solid #c9c9c9;background-color:#f9f9f9;text-align:left;}
.logon h3{display:none;}
dl.id{padding:9px 0 9px 6px;background-color:#fff;}
dl.id dt{color:#717171;float:left;width:120px;padding-top:4px;letter-spacing:-1px;}
dl.id dt em{font-style:normal;font-weight:bold;}
dl.id dt em a{color:#717171;}
dl.id dd {font-size:0;line-height:0;}
.mybox{padding:10px 0 0 6px;background:url(/images/boradio/common/bg_logline.gif) top no-repeat;}
.mybox li{color:#717171;font-size:11px;letter-spacing:0px;line-height:14px;}
.mybox li em{font-style:normal;color:#4aafd5;}
.mybox li em a{color:#4aafd5 !important;}
.mybox li .rank{color:#fe6f72;padding-left:12px;font-weight:bold;background:url(/images/boradio/common/icon_heart.gif) 0 1px no-repeat;}
.mybox li .rank a{color:#fe6f72;}

.mybox li a.e3{color:#999;padding:0 6px 0 7px;background:url(/images/boradio/common/bul_arw1.gif) 1px 2px no-repeat;}
.mybox li a.e4{color:#999;padding:0 0 0 15px;background:url(/images/boradio/common/bul_arw2.gif) 1px 1px no-repeat;letter-spacing:0px;}
.mybox li.my3 a{display:block;text-indent:-9999px;position:absolute;top:-7px;width:68px;height:18px;padding:0}
.mybox li.my3 a.e3{background:url(/images/main2/btn_my_home.gif) 0 0 no-repeat;left:114px}
.mybox li.my3 a.e4{background:url(/images/main2/btn_my_info.gif) 0 0 no-repeat;left:42px}

.mybox li.my1{padding-bottom:4px}
.mybox li.my2{padding-bottom:3px}
.mybox li.my3{padding-top:5px;position:relative;height:14px}

/*ie6*/
.logform input{_margin-bottom:0px !important;}
.logcheck li input{_margin-right:0 !important;}
.logcheck li input{_margin-left:0 !important;}
.logcheck li.e1,
.logcheck li.e2{_padding-top:0px !important;}

/*ie7*/
.logform input{#margin-bottom:0px !important;}
.logcheck li input{#margin-right:0 !important;}
.logcheck li input{#margin-left:0 !important;}
.logcheck li.e1,
.logcheck li.e2{#padding-top:0px !important;}

/* 시청하기,방송하기 */
.show_broad{float:left;padding-bottom:5px;}
.show_broad li{float:left;line-height:0;font-size:0;position:relative}
.show_broad li.last {padding-left:1px}
/*110609*/
.show_broad li img.beta{position:absolute;top:-3px;left:6px}
.broad_wrap{position:relative;padding-bottom:10px;width:100%}

.broad_wrap .show_broad{padding-bottom:2px !important}
.broad_wrap .layer_plugin{position:absolute;top:-83px;left:205px;}
p.btn_install{padding-bottom:5px}

/*120817*/
.cast_btn  {position:relative;width:185px;height:85px;background:url(/images/common/btn_player_wrap.gif) no-repeat;}
.cast_btn button {display:block;overflow:hidden;border:0 none;cursor:pointer;padding:0;margin:0;text-indent:-9999px;background:none}
.cast_btn .play_app {position:absolute;top:0;left:4px;width:60px;height:77px;}
.cast_btn .play_web {position:absolute;top:0;left:64px;width:57px;height:77px;}
.cast_btn .play_cast {position:absolute;top:0;left:121px;width:60px;height:77px;}

/*left LNB*/
.lnb{padding-top:10px;}
.u_lnb{width:162px;padding:7px 0 5px 11px;}
.bg_lnb_t{width:185px;background:url(/images/pleague/bg_lnb_t.gif) top no-repeat;}
.bg_lnb_m{width:185px;background:url(/images/pleague/bg_lnb_m.gif) repeat-y;}
.bg_lnb_b{width:185px;background:url(/images/pleague/bg_lnb_b.gif) bottom no-repeat;}
.u_lnb li{
	padding:1px 0 4px 0;
	line-height:0;
	font-size:0;
	background:url(/images/pleague/bg_menu_bar.gif) left bottom no-repeat;
	}
.u_lnb li.end{background:none;padding-bottom:2px;}
.u_lnb li a{
	display:block;
	width:162px;
	padding:6px 0 6px 0;
	}
.u_lnb_sub{padding:0 0 10px 0;}
.u_lnb_sub li{background:none;padding:0 0 0 21px;}
.u_lnb_sub li a{
	display:block;
	padding:6px 0 6px 0;
	}


/*paging*/
.paginate {clear:both;text-align:center;margin-top:19px;}
.paginate * {margin:0;padding:0;font:bold 12px 돋움, Dotum, 굴림, Gulim, AppleGothic, Sans-serif;color:#5f5f5f;vertical-align:middle;}
.paginate img {border:0;position:relative;}
.paginate .first-child {background:none;}
.paginate a,
.paginate span,
.paginate strong {display:inline-block;margin-left:-6px;padding:2px 9px 0 9px;background:url('/images/common/bg_page_bar.gif') left no-repeat;}
.paginate a:hover {color:#ff4c4c;text-decoration:underline;}
.paginate a:link {text-decoration:none;}
.paginate a:visited {text-decoration:none;}
.paginate a.pre,
.paginate a.next,
.paginate span.pre,
.paginate span.next {padding:0;margin-left:-6px;background:none;}
.paginate strong {color:#ff4c4c !important;}
.paginate span {font-weight:normal;}

/* 모바일BJ레벨 */
.level{color:#4aafd5;letter-spacing:-1px;}
